Listen 81

<VirtualHost *:81>

      #  DocumentRoot /usr/share/phpmyadmin

Include /etc/phpmyadmin/apache.conf

        ErrorLog ${APACHE_LOG_DIR}/phpmyadmin.error.log
        CustomLog ${APACHE_LOG_DIR}/phpmyadmin.access.log combined

Include /etc/backuppc/apache.conf

</VirtualHost>
